[Forgot Password]
Login  Register Subscribe

23631

 
 

126941

 
 

98250

 
 

909

 
 

79281

 
 

109

Paid content will be excluded from the download.


Download | Alert*
CVE
view XML

CVE-2008-4096

Date: (C)2008-09-18   (M)2017-11-18 


libraries/database_interface.lib.php in phpMyAdmin before 2.11.9.1 allows remote authenticated users to execute arbitrary code via a request to server_databases.php with a sort_by parameter containing PHP sequences, which are processed by create_function.

CVSS Score: 8.5Access Vector: NETWORK
Exploit Score: 6.8Access Complexity: MEDIUM
Impact Score: 10.0Authentication: SINGLE_INSTANCE
 Confidentiality: COMPLETE
 Integrity: COMPLETE
 Availability: COMPLETE





Reference:
BID-31188
SECUNIA-31884
SECUNIA-31918
SECUNIA-32034
SECUNIA-33822
OSVDB-48196
ADV-2008-2585
ADV-2008-2619
DSA-1641
FEDORA-2008-8269
FEDORA-2008-8286
FEDORA-2008-8335
FEDORA-2008-8370
GLSA-200903-32
MDVSA-2008:202
SUSE-SR:2009:003
http://www.openwall.com/lists/oss-security/2008/09/16/2
http://www.openwall.com/lists/oss-security/2008/09/15/2
http://www.nabble.com/phpMyAdmin-2.11.9.1-is-released-td19497113.html
http://fd.the-wildcat.de/pma_e36a091q11.php
http://typo3.org/teams/security/security-bulletins/typo3-20080916-1/
http://www.phpmyadmin.net/home_page/security.php?issue=PMASA-2008-7
https://bugzilla.redhat.com/show_bug.cgi?id=462430
phpmyadmin-serverdatabases-code-execution(45157)

CPE    12
cpe:/a:phpmyadmin:phpmyadmin:2.11.1.0
cpe:/a:phpmyadmin:phpmyadmin:2.11.5.0
cpe:/a:phpmyadmin:phpmyadmin:2.11.1.1
cpe:/a:phpmyadmin:phpmyadmin:2.11.1.2
...
CWE    1
CWE-20
OVAL    1
oval:org.mitre.oval:def:8155

© 2013 SecPod Technologies